﻿.OrderTable {
    width:100%;
}

.OrderTable td {
    padding:3px 7px 3px 7px; 
    vertical-align:top; 
}

.bold td {
    font-weight:bold;
}

.ralign {
    text-align:right;
}

.headertd {
    background-color:#f4f4f4; 
    font-weight:bold; 
    border-right:1px solid #dddddd;
}

.header {
    height:17px; 
    padding-top:2px; 
    padding-right:7px; 
    font-weight:bold; 
    font-size:12px; 
    background-color:#b4c889; 
    color:#276188; 
    text-align:center; 
}

.OrderGrid td {
    padding:3px 7px 3px 7px; 
    vertical-align:top;
}

.OrderGridHeadertd {
    background-color:#eeeeee; 
    font-weight:bold; 
    border-right:1px solid #dddddd;
    
}

.OrderGridHeadertd th {
    padding:3px 7px 3px 7px; 
    border-right:1px solid #dddddd;
}
